Subject: New Reply Received - Re: Thank you for collecting your order
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 06:18:10 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div id="yiv5570512478">
<div>Good Morning Sir</div>
<div><br></div>
<div>According to your email, "somebody will contact within 2-5 working days. Please inform as if you are not contacted within this period".  </div>
<div><br></div>
<div>Not only that, already filled the pick up address and submitted. Now I am waiting for the call.</div>
<div>
<br><div>This  is for your information snd necessary action please. </div>
<div><br></div>
<div>Regards </div>
<div>Annie Mathew<br><br><div id="yiv5570512478ymail_android_signature"><a rel="noreferrer" id="yiv5570512478ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv5570512478yqt16095" class="yiv5570512478yqt7316239928"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div></div>
</div>
</blockquote></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 3 Oct 2022 at 1:21, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv5570512478"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4946391</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4946391<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr"><div>
<div dir="ltr">Hi Annie,<br style=""><br>
</div>
<div style=""><div style="">
<div>
<br style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,"><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Thank you for contacting us.</span><br style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,"><br style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,"><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">We sincerely apologize for any inconvenience caused, </span><br style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,"><br style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,"><span dir="ltr" style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">We will make sure that will not happen in your future purchases,the return request has been made to your order number (8188323621</span><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">)</span><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">, and you will be contacted within 2-5 working days. Please inform us if you are not contacted within this period.</span>
</div>
<div>
<br style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,"><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Thank you for cooperating with us.</span><br style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,"><br style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,"><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Do not hesitate to contact us if you have any other inquiries.</span><br style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,"><br style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,"><br style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,"><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Your friends</span><br style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,"><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Support Team</span>
</div>
<div id="yiv5570512478yqtfd42055" class="yiv5570512478yqt5903619529">
<div dir="ltr" style="">
<br style=""><br style="">
</div>
<div dir="ltr" style=""><div style=""><br style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,"></div></div>
</div>
</div></div>
</div></div>
<div>
<div id="yiv5570512478yqtfd68828" class="yiv5570512478yqt5903619529">Hi Annie,</div>
<br><br><br>
</div>
<div dir="ltr" style="margin-top:0px">​</div>
</div></div>
<div><br></div>
<br>

<div id="yiv5570512478yqtfd72603" class="yiv5570512478yqt5903619529">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4946391